<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_level(4);//////можно закоментить
user_access('adm_panel_show',null,'/index.php?'.SID);

$pass='Q@3Ubz#';

if (isset($_SESSION['adm_auth']) && $_SESSION['adm_auth']>$time || isset($_POST['chislo']) && $pass==$_POST['chislo'])
{
$_SESSION['adm_auth']=$time+600;

if (isset($_GET['go']) && $_GET['go']!=null)
{
header('Location: '.base64_decode($_GET['go']));exit;
}


$set['title']='Админка';
include_once '../sys/inc/thead.php';
title();
err();

echo "<div class='reklama1'>\n";
echo "<center><b>Настройки сайта -<font color='red'> fibik</font></b><br /></center>\n";

echo "</div>\n";


echo "<div class='rekl_main'>";

echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='info.php'>Общая информация</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='mysql.php'>MySQL запросы</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='send.php'>Рассылка почты</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='news.php'>Новости</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='rekl.php'>Реклама</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='chat_vopr.php'>Вопросы в чате</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='settings_sys.php'>Настройки системы</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='settings_user.php'>Пользовательские настройки</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='anagrama.php'>настроики анаграмы</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='administration.php'>Действия администрации</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='admin.php'>Управление городами</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='accesses_default.php'>обновления таблиц</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='ballsadd.php'>реф сылки</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='chat_anek.php'>чат анегдотов</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='chat_vopr.php'>чат вопрос для шутника</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='loads_recount.php'>настроики загрузок</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='loads_recount.php'>настроики загрузок</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='menu.php'>главное миню</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='mmm.php'>маил шпион</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='mysql.php'>MySQL запросы</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='rekl.php'>Реклама</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='rekl_mobiads.php'>Реклама2</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='rekl_select.php'>Динамическия реклама:</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='settings_bbcode.php'>Настройки BBcode:</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='reg_conf.php'>Привет при регистр:</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='accesses.php'>Привилегии групп пользователей:</a><br />\n";

echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='settings_chat.php'>Настройки чата</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='settings_forum.php'>Настройки форума</a><br />\n";
if($user['level']>=4)echo "<a href='/dei/set.php'>Управление действиями</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='themes.php'>Темы оформления</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='referals.php'>Рефералы</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='administration.php'>Администрация</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='opsos.php'>Редактирование IP операторов</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='ban_ip.php'>Бан по IP адресу (диапазону)</a><br /><a href='admlogs.php'>Логи администрации</a><br />\n";
echo "<img src='/style/themes/green/graph/star.png' alt='' class='icon'/> <a href='accesses_default.php'>Восстановление привилегий</a><br />\n";

echo "</div>\n";

}
else
{

$set['title']='Защита от автоматических изменений';
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='p_t'>\n";
echo '<form method="post">';
echo '<b>Введите код доступа:</b><br />';
echo "</div>\n";
echo "<div class='rekl_main'>\n";
echo '<input type="password" name="chislo" /><br /><br />';
echo "</div>\n";
echo "<div class='p_t'>\n";
echo '<input type="submit" value="Далее" /></form><br />';
echo "</div>\n";
}

include_once '../sys/inc/tfoot.php';
?>